<?php
$dalTablebtu = array();
$dalTablebtu["ORDER_NBR"] = array("type"=>3,"varname"=>"ORDER_NBR", "name" => "ORDER_NBR");
$dalTablebtu["btu_name"] = array("type"=>200,"varname"=>"btu_name", "name" => "btu_name");

$dal_info["acmc_db_at_localhost__btu"] = &$dalTablebtu;
?>